<?php
/**
 * Footer site info 
 *
 * @package Theme Palace
 * @subpackage Business_Park_Pro
 * @since Business Park Pro 2.0.0
 */
?>	
<div class="site-info">
	<?php
	$options = business_park_get_theme_options();
	if ( ! empty( $options['copyright_text'] ) ) { ?>
		<div class="bottom-footer">
		    <span class="copyright"><?php echo esc_html( $options['copyright_text'] );?></span>
		</div><!-- end bottom-footer -->
	<?php }
	if ( ! empty( $options['powered_by_text'] ) ) { ?>
		<div class="powered-by">
			<?php echo wp_kses_post( $options['powered_by_text'] ); ?>
		</div>
	<?php } 
	if ( function_exists( 'the_privacy_policy_link' ) ) {
	    the_privacy_policy_link( ' | ' );
	}
	?>

</div><!-- .site-info -->